[ubuntu/cosmic-security] mysql-5.7 5.7.25-0ubuntu0.18.10.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Wed Jan 23 15:59:04 UTC 2019


mysql-5.7 (5.7.25-0ubuntu0.18.10.2) cosmic-security; urgency=medium

  * SECURITY UPDATE: Update to 5.7.25 to fix security issues
    - CVE-2019-2420, CVE-2019-2434, CVE-2019-2455, CVE-2019-2481,
      CVE-2019-2482, CVE-2019-2486, CVE-2019-2503, CVE-2019-2507,
      CVE-2019-2510, CVE-2019-2528, CVE-2019-2529, CVE-2019-2531,
      CVE-2019-2532, CVE-2019-2534, CVE-2019-2537
  * debian/patches/fix-mysqldump-test-dates: bump mysqldump test date from
    2018 to 2020 to fix failing test.

Date: 2019-01-22 16:57:12.635460+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/mysql-5.7/5.7.25-0ubuntu0.18.10.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Cosmic-changes mailing list